the .orig.tar.gz is composed of the tar.gz from
https://github.com/maxmind/GeoIP2-python and of the data from
https://github.com/maxmind/MaxMind-DB (the content has to be copied in
directory tests/data)
